Subject: C4 Biomass Crops

From: Paul Carver <[email-masked]>
Date: 10 Oct 1995 10:55:20 GMT

I am currently researching the physiology of the C4 plant Miscanthus 
Sinensis. This will involve its growth in controlled environment 
chambers. I would be interested to hear from anybody who has attempted 
this before, either with Miscanthus or with other plants such as Maize, 
Sugarcane or bamboo perhaps.

Thanks